<!doctype html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../CSS/main.css">
        <link rel="stylesheet" media="screen and (max-width: 850px)" href="../CSS/main_1.css" />
        <title>Dut Réseaux et Télécomunication</title>
        <link rel="icon" type="image/png" href="../Image/logo.jpg" />
    </head>
    <body>
        <header>
            <!-- En-tête de la page -->
            <h1>Dut Réseaux et Télécomunication</h1>
            <!-- Barre de navigation -->
            <nav>
                <ul>
                    <li><a href="../index.html">Acceuil</a></li>
                    <li><a href="Profs.html">Profs</a></li>
                    <li><a href="Contact.html">Contact</a></li>
                    <li><a href="Chartre.html" >Chartre</a></li>
                    <li><a href="#"class="active">Matières</a></li>
                </ul>
            </nav>
        </header>
        
        <section>
            
            <h2>Matière :</h2>
            <table>
                <tr>
                    <th>Matières 1ère année</th>
                    <th>Détails</th>
                    <th>Volume horaire</th>
                </tr>
                <tr>
                    <td>Découverte métiers</td>
                    <td>initiation aux réseaux et à la téléphonie d'entreprise, architecture des équipements informatiques, principes et architecture des réseaux, bases des systèmes d'exploitation, initiation au développement web, initiation à la mesure du signal, acquisition et codage de l'information. </td>
                    <td>270 h</td>
                </tr>
                <tr>
                    <td>Mise à niveau des compétences transversales et scientifiques</td>
                    <td>anglais général de communication et initiation au vocabulaire technique, éléments fondamentaux de la communication, projet personnel et professionnel (connaître son champ d'activité), mise à niveau en numération et calculs, harmonisation des connaissances et des outils pour le signal, circuits électroniques (mise à niveau), bases de la programmation, adaptation et méthodologie pour la réussite universitaire.</td>
                    <td>210 h</td>
                </tr>
                <tr>
                    <td>Consolidation métiers</td>
                    <td>réseaux locaux et équipements actifs, administration système, technologie de l'internet, bases de données, web dynamique, bases des services réseaux, principes des transmissions radio, chaîne de transmission numérique</td>
                    <td>315 h</td>
                </tr>
                <tr>
                    <td>Développement des compétences transversales et scientifiques</td>
                    <td>anglais technique et nouvelles technologies, expression communication (se documenter, informer et argumenter), projet personnel et professionnel (formalisation du projet et préparation au stage), calcul différentiel et intégral, analyse de Fourier, bases de l'électromagnétisme pour la propagation, consolidation des bases de la programmation, consolidation de la méthodologie pour la réussite universitaire</td>
                    <td>225 h</td>
                </tr>
                <tr>
                    <td></td>
                    <td></td>
                    <td>TOTAL: 1 020 h (cours magistraux, TD et TP) + 120 h de projet tutoré.</td>
                </tr>
            </table>
            <center><img src="../Image/Image_3.png" width="100%"></center>
            
            <table>
                <caption>_</caption>

                <tr>
                    <th>Matières 2ème année</th>
                    <th>Détails</th>
                    <th>Volume horaire</th>
                </tr>
                <tr>
                    <td>Approfondissement métiers</td>
                    <td>infrastructure sans fil d'entreprise, technologies de réseaux opérateurs, technologies d'accès, gestion d'annuaires unifiés, services réseaux avancés, transmission large bande, réseaux cellulaires, supervision des réseaux </td>
                    <td> 285 h</td>
                </tr>
                <tr>
                    <td>Renforcement des compétences transversales et scientifiques</td>
                    <td>anglais (monde du travail), expression communication (s'insérer dans le milieu professionnel), projet personnel et professionnel (savoir collaborer), matrices et graphes, transmissions guidées en hyperfréquence et optique, automatisation des tâches d'administration, sécurité et performance</td>
                    <td> 225 h</td>
                </tr>
                <tr>
                    <td>Perfectionnement scientifique et professionnel</td>
                    <td>anglais (insertion professionnelle), expression communication (mettre en valeur ses compétences), projet personnel et professionnel (monde de l'entreprise), connaissances de l'entreprise (économie, droit, gestion...), téléphonie sur IP, programmation sur appareils mobiles communicants, application informatique dédiée aux réseaux et télécommunications, antennes et réseaux de diffusion hertziens, fibres optiques, infrastructures de sécurité</td>
                    <td> 255 h </td>
                </tr>
                <tr>
                    <td>Immersion en milieu professionnel</td>
                    <td>projet de spécialité de dimension professionnelle</td>
                    <td> 15 h de TD</td>
                </tr>
                <tr>
                    <td></td>
                    <td></td>
                    <td>TOTAL: 780 h (cours magistraux, TD et TP) + 180 h (projet tutoré)</td>
                </tr>
            </table>
        </section>
        
        <footer>
            1 Dum haec in oriente aguntur, Arelate hiemem agens Constantius post theatralis ludos atque circenses ambitioso editos apparatu diem sextum idus Octobres, qui imperii eius annum tricensimum terminabat, insolentiae pondera gravius librans, siquid dubium deferebatur aut falsum, pro liquido accipiens et conperto, inter alia excarnificatum Gerontium Magnentianae comitem partis exulari maerore multavit.
        </footer>
        
    </body>
</html>